Document: python-autoray-doc
Title: Python-autoray Documentation
Author: Johnnie Gray <johnniemcgray@gmail.com>
Abstract: Documentation for the python3-autoray package.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-autoray-doc/html/index.html
Files: /usr/share/doc/python-autoray-doc/html/*
